<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">博士安全</string>
    <string name="push_channel_normal">常规</string>
    <string name="input_phone_number_tips">请输入手机号</string>
    <string name="input_code_tips">请输入验证码</string>
    <string name="input_account_tips">请输入用户名</string>
    <string name="input_pwd_tips">请输入密码</string>
</resources>